/*global font color*/
p {
    color: #212529;
}

.hero-home p {
    color: #8b989b;
}

.hero-content p {
    color: #8b989b;
}

.services-slider p {
    color: #8b989b;
}

.two-columns {
    color: #8b989b;
}

.fullwidth-usp .content .usp li {
    color: #efefef;
}

.fullwidth-usp .content p {
    color: #b5b5b5;
}

sup {
    color: #000;
}

.btn:focus, .btn.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 191, 146, 0.2);
    box-shadow: 0 0 0 0.2rem rgba(0, 191, 146, 0.2);
}

/*link hover color*/
a:hover {
    color: #029d92;
}

/*fix gome hero z-index issue*/
.hero-home {
    z-index: 0;
}

.builder-overview {
    position: relative;
    z-index: 1;
}

/*remove breadcrum*/
.breadcrumb {
    display: none;
}

/*fix footer*/
footer {
    clear: both;
}

footer p {
    color: #8b989b;
}

footer .content .footer-menu li {
    margin-bottom: 14px !important;
}

footer .content {
    background-image: url("../images/footer_image.jpg");
}

footer .content a {
    color: #32ecc1;
}

/*small hero*/
.hero-small {
    margin-top: 135px;
}

.hero-small .background img {
    height: 100px !important;
}

.hero-small .content {
    top: 28px !important;
}

/*for pages that need list styles*/
.enable-list ul {
    padding-left: 35px;
}

.enable-list li {
    list-style: disc;
}

/*no hero*/
.no-hero {
    margin-top: 100px;
}

/*block paddings*/
.multiblock {
    padding: 30px 0;
}

.news-contentblock {
    padding: 30px 0;
}

/*index products*/
.multiblock .preconfig-card__title {
    padding: 14px 28px 28px 28px;
}

.multiblock .preconfig-card .form-options .extra-options select {
    padding: 5px;
}

.multiblock .preconfig-card.product_with_options {
    /*min-height: 610px;*/
}

.multiblock .preconfig-card__header small {
    right: unset;
}

.multiblock .preconfig-card .form-options p {
    color: #777;
    margin: 21px 0 0 0;
    font-weight: normal;
}

/*Dedi server overview page blocks*/
div.categoryboxcustom .categorybox {
    background-color: #fdfdfd;
    position: relative;
    margin-top: 9px;
    margin-bottom: 9px;
}

div.categoryboxcustom {
    position: relative;
    display: inline-block;
    width: 100%;
    background: #dcf4f0;
    cursor: pointer;
    padding: 28px;
    margin-top: 20px;
}

div.categorybox {
    border: 1px solid #def4f2;
    width: 230px;
    min-height: 140px;
    float: left;
    margin: 20px 20px 0 0;
    text-align: center;
    padding: 8px;
    background: #def4f2;
    cursor: pointer;
}

div.categorydescription h3 {
    font-size: 1rem;
}

/*contact form*/
.errormessage {
    padding: 14px;
    background-color: tomato;
    color: #FFF;
}

.contact-form input[type='button'] {
    cursor: pointer;
    float: unset;
    margin-top: 7px;
}

.contact-form input[type='text'] {
    border: 1px solid #E6E7E8;
}

.contact-form textarea {
    border: 1px solid #E6E7E8;
}

.contact-form select {
    border: 1px solid #E6E7E8;
    padding: 10px;
    margin-top: 0;
}

.contact-livesupport {
    padding: 14px;
    background-color: #FFF;
    margin-top: 14px;
    width: 160px;
}

/*job page*/
.jobholder {
    margin-bottom: 0px;
}
.jobholder .job {
    display: none;
    padding: 14px;
    background-color: #fff;
    overflow-y: auto;
    height: 645px;
    border-radius: 0.25rem;
    font-size: 15px;
    border-top: 2px solid #f5f5f5;
    border-bottom: 2px solid #00bf92;
}
.jobfunction {
    font-size: 20px;
    padding: 10px;
    background: #00bf92;
    color: #FFF;
    cursor: pointer;
}
.jobfunction span {
    float: right;
    padding-right: 7px;
}
.job-apply .form-group{margin-bottom: 15px;}
.job-apply .file_upload{background-color: #FFF;font-size: 16px;}
.job-apply input{padding: 12px;}
.job-apply select{padding: 12px;height:auto!important;}
.job-apply .label-description{font-size: 12px;color:#666;display: block;margin:0 0 9px 6px;}
.job-apply .btn-nforce{background-color: #00bf92;border-color:#00bf92;padding:10px;font-size:20px;}
.job-apply .submit{margin-top:0px;}
.job-apply .captchacontainer{margin-bottom:12px;}
.job-apply .position-select{background-color: #00bf92;color: #FFF;}
.job-apply .position-select:focus{background-color: #fff;color: #1b1b1b;}

/*legal*/
.legal_date {
    display: inline-block;
    font-size: 12px;
}

/*network classes*/
table.discount tr th {
    background: #00bf92;
    padding: 7px;
    color: #FFF;
}

table.discount td, table.discount th {
    padding: 7px;
}

/*reviews*/
div.reviewcontent {
    height: 75px;
    overflow: hidden;
}

div.review {
    border-top: 1px solid #d4d4d4;
    margin-top: 21px;
    padding-top: 14px;
}

/*sitemap*/
.sitemapcolumn {
    width: 250px;
    height: 200px;
    float: left;
    margin: 0 0 40px 20px;
}

/*shopping+order*/
table.shoppingcartproducts {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #00bf92;
}

table.shoppingcartproducts tr th {
    padding: 5px 3px;
    background: #00bf92;
    text-align: left;
    color: #FFF;
}

table.shoppingcartproducts tr td {
    padding: 14px;
}

table.summary tr th {
    padding: 5px 3px;
    background: #00bf92;
    text-align: left;
    color: #FFF;
}

img.deletebutton {
    cursor: pointer;
    width: 20px;
    vertical-align: text-top;
}

tr.seperator {
    border-top: 1px solid #00bf92;
}

.tooltip {
    display: none;
    text-align: justify;
    padding: 10px;
    width: 380px;
    background: #fff;
    border: 2px solid #41bde8;
}

span.producttitle {
    cursor: pointer;
}

input.amount {
    width: 50px;
    padding-left: 4px;
    border: 1px solid darkgrey;
    border-radius: 2px;
}

#shoppingcartdiv {
    margin-bottom: 8px;
}

div.fields {
    width: 400px;
    margin-bottom: 20px;
}

div.customertypefields {
    width: 550px;
    margin-bottom: 20px;
}

div.customertypefields table tr td.label {
    width: 50%;
}

div.fields table {
    width: 100%;
}

td.label {
    width: 34%;
    color: black;
}

input.fields,
select.fields,
button.fields {
    border: 1px solid darkgrey;
    width: 230px;
    padding: 2px 4px;
    border-radius: 2px;
}

textarea.comment {
    height: 140px;
    width: 994px;
    border: 1px solid darkgrey;
    border-radius: 2px;
}

hr.seperator {
    border: none;
    background-color: #00bf92;
    height: 1px;
    padding: 0;
    margin: 20px 0;
}

tr.hiddenfield {
    display: none;
}

span.red {
    color: red;
}

div#errormessage {
    margin-top: 20px;
    display: none;
}

#companyinformation {
    display: none;
}

#companyinformation table {
    width: 550px;
}

tr.vat_applies {
    display: none;
}

.green {
    color: green;
}

#irs_message {
    color: red;
    display: none;
}

.nf-order-hash-entry {
    padding: 12px 24px 24px 24px;
    margin-top: 30px;
    background-color: aliceblue;
    border-radius: 4px;
}

#nf-cart-form table td {
    height: 30px;
}

#nf-cart-form input.fields,
#nf-cart-form select.fields,
#nf-cart-form button.fields {
    width: 97%;
    line-height: 1.5em;
}

#vat-number {
    width: 66% !important;
}

#vat-number.locked,
#check-vat-btn.locked {
    color: grey !important;
    outline: none;
}

#check-vat-btn {
    width: 30% !important;
    background-color: white;
    border: 1px solid darkgrey;
    border-image: initial;
    float: right;
}

#nf-cart-form select[name=country] {
    width: 270px;
    height: 26px;
}

#nf-cart-explanation h4 {
    font-weight: normal;
    margin: 0;
}

#nf-cart-explanation ul {
    list-style: circle;
    margin-bottom: 8px;
    padding-left: 18px;
}

.contactdetails div.fields.left {
    width: 418px;
    margin-bottom: 0;
}

/*curtain shopping cart*/
#curtain {
    display: none;
    position: fixed;
    z-index: 99998;
    width: 100%;
    min-height: 100%;
    bottom: 0;
    overflow: hidden;
    background: #000;
    opacity: 0.7;
}

div[role=dialog] {
    z-index: 99999;
    min-width: 500px;
    background-color: #eee;
    padding: 15px;
}

#screen {
    height: 100%;
    width: 100%;
    background: red;
    opacity: 0.7;
    position: absolute;
    display: none;
}

/*checkout*/
table.summary {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #00bf92;
}

table.summary tr th {
    background: #00bf92;
}

table.summary td {
    padding: 7px;
}

/*product overview pages*/
div.product_list_item {
    margin-top: 21px;
}

div.product_desc {
    display: none;
    padding: 20px;
    width: 100%;
}

.nforce-button-bigger.configure {
    background-color: #04a992;
    border: 1px solid #04a992;
}

.nforce-button-bigger.configure:hover {
    color: #FFF !important;
}

div.product_list_item {
    margin: 10px 0;
    padding: 14px;
    width: 750px;
}

div.product_list_item div.image img.thumbnail {
    margin-right: 38px;
    width: 88px;
}

div.product_list_item div.product {
    width: 320px;
    display: block;
    height: 25px;
}

.product_list_item .left {
    float: left;
}

.product_list_item .right {
    float: right;
}

.description {
    float: left;
    width: 500px;
    font-family: inherit;
    margin: 50px 0 50px 0;
}

table.properties {
    width: 100%;
    border-collapse: collapse;
    border: 0;
    margin-bottom: 20px;
}

table.properties tr td {
    padding: 7px;
}

tr.coloured {
    background: #eaeaea;
    color: #000;
}

select.productoptions {
    width: 100%;
    /*border: 1px solid #00738d;*/
    padding: 5px;
}

select option {
    font-family: inherit;
}

div.producttitle {
    font-size: 22px;
    margin: 0;
}

div.pricing {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: inherit;
}

span.paymentoptions {
    margin-right: 10px;
    display: block;
}

div.paymentoptions {
    margin-bottom: 20px;
}

div.spacer {
    clear: both;
}

/*single product*/
div.box {
    padding: 10px 15px 10px 15px;
    border: 0;
    min-height: 150px;
    margin-bottom: 20px;
}

table.totals {
    width: 100%;
}

td.price {
    text-align: right;
}

/*style dialog*/
.ui-dialog .close {
    font-size: unset;
    margin-top: 14px;
}

.ui-dialog .ui-widget-content a {
    color: #FFF;
    margin-top: 14px;
}

.ui-dialog h3 {
    font-size: 18px !important;
}

.ui-draggable .ui-dialog-titlebar {

}

/*about*/
.about-image img {
    float: right;
    padding: 0 0 21px 28px;
}

.about-outpeople li {
    list-style-type: initial;
    margin-left: 35px;
}


/*topbar*/
.topbar {
    background-color: #000;
    color: #FFF;
    padding: 7px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.topbar a {
    color: #32ecc1;
}

.topbar .topbar-item {
    float: left;
    margin-left: 21px;
}

.topbar-email a {
    color: #FFF;
}

.navbar {
    margin-top: 35px;
}

.navbar-mobile {
    display: none;
}

/*tech logos index*/
.logoblock .contentblock img {
    max-height: 40px;
}

/*index latest featured*/
.index_specials {
    padding: 0 0 0 28px !important;
}

.index_specials a {
    color: #505050;
    letter-spacing: 0;
}

.index_specials a :hover {
    color: #24615f;
}

.index_latest_specials {
    margin-top: 14px;
}

.index_latest_specials .title {
    float: left;
    width: 230px;
    font-size: 13px;
    text-align: left;
    border-left: 4px solid #00bf92;
    padding: 3px 3px 3px 7px;
}

.index_latest_specials .price {
    float: right;
    margin-left: 7px;
}

.index_latest_specials .price span {
    font-size: 12px;
    vertical-align: super;
    color: #666;
}

/*index news*/
.preconfig-card__title {
    max-height: 150px;
}

/*Mobile footer*/
.footer_mobile {
    display: none;
}

/*Login*/
.login-menu {
    padding: 21px;
}

.login-menu label {
    margin-bottom: -10px;
}

.login-row {
    margin: 10px 0 10px 0;
}

/*Dedicated servers overview page*/
.solutions {
    background-color: #05172696;
}

.solutions h3 {
    font-size: 31px;
}

.dedicated_usp {
    margin-bottom: 21px;
}

/*hero*/
.hero-content .background img {
    object-position: 0 80%;
}

.hero-content .content {
    width: 100%;
    text-align: center;
    max-width: 1140px;
}

.hero-content .content p {
    max-width: 600px;
    margin: 0 auto;
}

.hero-small .background img {
    object-position: 0 43%;
}

/*domains*/
div.domains-container {
    margin-left: -12px;
    margin-right: -12px;
}

div.domain {
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 32px;
    width: calc(25% - 24px);
    float: left;
}

div.domain > h3 {
    font-size: 18px;
    color: #FFF;
    background-color: #00bf92;
    text-align: center;
    padding: 7px;
}

div.domain > h3.nf-domain-empty-header {
    background-color: inherit;
}

div.domain > table {
    width: 100%;
    border-collapse: collapse;
}

div.domain > table tr > th {
    color: #888;
    font-weight: normal;
}

div.domain > table tr > td,
div.domain > table tr > th {
    padding: 6px 8px;
    font-size: 11pt;
}

div.domain > table tr > td:last-of-type,
div.domain > table tr > th:last-of-type {
    text-align: right;
}

/*reviews*/
.review_submit {
    max-width: 417px;
}

#ranking label, #service label {
    min-width: 140px;
}

#ranking input, #service input {
    height: 20px;
    width: 20px;
}

div#notes textarea {
    width: 418px;
    height: 100px;
}

div#notes input {
    float: right;
    width: 270px;
}

/*specials*/
.specials .preconfig-card__content {
    min-height: 340px;
}
.nforce-button-bigger.configure {
    position: absolute;
    bottom: 31px;
    left: 36px;
    width: 80%;
}


.multiblock .specials_block {
    margin-bottom: 70px;
}

.multiblock .specials_block .preconfig-card__header small{
    right:30px;
    top:7px;
}

/*specials latest featured*/
.specials_specials{
    padding: 0 0 0 28px!important;
}
.specials_specials a{
    color: #505050;
    letter-spacing: 0px;
    width:94%;
}
.specials_specials a :hover{
    color: #24615f;
}
.specials_latest_specials{
    margin-top: 14px;
}
.specials_latest_specials .title{
    float:left;
    width:300px;
    font-size: 15px;
    text-align: left;
    padding:3px;
    border-left: 4px solid #00bf92;
    padding-left: 14px;
}
.specials_latest_specials .price{
    float:right;
    margin-left: 35px;
}
.specials_latest_specials .price span{
    font-size:12px;
    vertical-align: super;
    color: #666;
}
/*logos on specials*/
.specials_logos img{
    margin-top: 14px!important;
    margin-bottom: 14px!important;
    max-height:110px!important;
}

.featured .preconfig-card__img img {
    padding: 0px 22px!important;
}
.featured .preconfig-card__specs {
    font-size: 14px!important;
}

@media only screen and (max-width: 1000px) {
    .specials_latest_specials .title {
        width: 200px;
    }
    .multiblock .preconfig-card__title h3 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 1000px) {

    /*topbar*/
    .topbar {
        display: none !important;
    }

    .navbar {
        margin-top: 0 !important;
    }

    .navbar-mobile {
        display: block;
    }

    .navbar .navbar-brand {
        margin-right: 86px;
    }

    /*global padding*/
    .multiblock {
        padding: 20px 0;
    }

    /*footer*/
    footer {
        display: none;
    }

    .footer_mobile #hosting,
    .footer_mobile #service,
    .footer_mobile #company {
        display: none;
    }

    .contentholder .spacer {
        height: unset !important;
    }

    .footer_mobile {
        display: block;
        text-align: left;
    }

    .footer_contact {
        text-align: center;
        background-color: #00bf92;
        padding: 14px 14px 7px 18px;
        font-size: 22px;
    }

    .footer_contact a {
        color: #FFF;
    }

    .footer_contact div {
        margin-bottom: 10px;
    }

    .footer_mobile .menu_block {
        padding: 14px;
        background-color: #151b1f;
    }

    .footer .menu_title {
        font-size: 18px;
        text-transform: uppercase;
        padding: 7px;
        cursor: pointer;
        background-color: #222;
        margin-top: 7px;
        color: #FFF;
    }

    .footer .menu_title:hover {
        background-color: #222;
    }

    .footer .menu_title span {
        color: #757575;
    }

    .footer .menu_title span {
        font-size: 24px;
        margin-right: 6px;
        color: #676767;
    }

    .footer .menu_dropdown li {
        margin-left: 21px;
        padding: 7px;
    }

    .footer .copyright {
        margin-top: 28px;
        color: #c7c7c7;
    }

    .footer .center {
        text-align: center;
    }

    /*product pages old style drop down*/
    .product_list_item .left {
        float: none;
    }

    .product_list_item .right {
        float: none;
    }

    .description.left,
    .description.right {
        float: none;
        width: unset;
    }

    /*dedicated server page*/
    .dedicated_specials_text {
        height: 175px !important;
    }

    /*order*/
    div[role=dialog] {
        min-width: 98%;
    }

    div.chassisdescription {
        width: 91%;
        float: unset;
        clear: both;
    }

    textarea.comment {
        width: 100%;
    }

    div.customertypefields {
        width: 100%;
    }

    div.customertypefields table {
        width: 100% !important;
    }

    #companyinformation table {
        width: 100%;
    }

    #vat-number {
        width: 62% !important;
    }

    /*cart*/
    .contactdetails div.fields.left {
        width: 100%;
    }

    /*domains*/
    .domains-container .domain {
        float: none;
        width: 94%;
    }

    /*product pages specials*/
    .featured .preconfig-card__title small {
        margin-left: 0 !important;
    }

    /*index hero mobile*/
    .hero-home .content {
        max-width: 100%;
    }

    .hero-content .content {
        width: unset;
        text-align: left;
        margin: 0 auto;
    }

    .hero-small {
        margin-top: 68px;
    }

    /*block header/titles on mobile*/
    .multiblock .preconfig-card__header h3 {
        font-size: 20px;
    }

    .multiblock .preconfig-card__title h3 {
        font-size: 20px;
    }

    .multiblock .preconfig-card {
        min-height: 375px;
    }

    /*about*/
    .about-image img {
        width: 100%;
        padding: 0 0 28px;
    }

    /*categorybox*/
    div.categorybox {
        width: 145px;
    }

    div.categorybox h3 {
        font-size: 1.3rem;
        padding-top: 13px;
    }
}

/*ipad only*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .fullwidth-usp .background img {
        max-height: 350px;
        height: 350px;
    }

    /*menu*/
    li.nav-item{
        font-size: 13px;
    }

    /*index special*/
    .index_latest_specials .price{
        font-size:11px;
    }
    .index_latest_specials .title {
        width: 200px !important;
    }

    .multiblock .index_news_card .news-card__content {
        min-height: 264px;
    }

    .multiblock .preconfig-card {
        margin-top: 25px;
        min-height: 374px;
    }

    .index_news_card {
        margin-top: 25px;
    }

    /*builder*/
    div.chassisselected, div.chassisitem, div.chassisitemnew {
       width: 600px!important;
    }

    /*hero*/
    .hero-home .background img {
        height: 395px;
    }

    .hero-content .content {
        width: 100%;
        text-align: center;
        max-width: inherit;
    }

    .hero-small {
        margin-top: 95px;
    }

    /*hacky*/
    .last_logo {
        display: none;
    }

    /*specials*/
    .specials_block .preconfig-card__content {
        min-height: 385px !important;
    }

    .specials_block {
        margin-bottom: 0 !important;
    }
}

/*mobile*/
@media only screen and (max-width: 700px) {
    .navbar {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .hero-content {
        margin-top: 68px;
    }

    /*logo blocks index*/
    .logos_hardware {
        margin-bottom: 50px;
    }

    /*specials*/
    .specials_block .preconfig-card__content {
        min-height: 385px !important;
    }

    .specials_block {
        margin-bottom: 35px !important;
    }

    /*mobile nav fixes*/
    .navbar-collapse {
        max-height: calc(100vh - 60px);
        overflow-y: auto;
    }

    /*shoppingcart overflow*/
    .enable-list {
        overflow-x: hidden;
    }

    /*logos on featured specials*/
    .specials_logos{
        width:100%;
    }
    .specials_logos img{
        float:left;
        max-width:85px!important;
    }
    .featured .preconfig-card__img img {
        padding: 0px 7px!important;
    }

    .job-page{
        margin-top:-64px;
    }
    .jobholder .job {
        overflow-y: unset;
        height: 100%;
        margin-top:20px;
    }
}

.nf-default-cursor {
    cursor: default;
}

.we-are-hiring{
    background-color: #ffe000;
    border-radius: 10px;
}
.we-are-hiring a{
    color: #101518;
    padding: 10px;
    font-weight: bold;
}
.we-are-hiring a:hover{
    text-decoration: underline;
}
